### Hierarchy

- RTCIceCandidateInit

## Index

### Properties

- candidate
- sdpMLineIndex
- sdpMid
- usernameFragment

## Properties

### Optional candidate

candidate: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1051

### Optional sdpMLineIndex

sdpMLineIndex: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1052

### Optional sdpMid

sdpMid: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1053

### Optional usernameFragment

usernameFragment: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1054

Generated using TypeDoc